## bvi 1.4.0

=== debian/changelog ===
bvi (1.4.0-1build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:15:56 +0000

bvi (1.4.0-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:39:49 +0000

bvi (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * This version correctly installs bmore.help in /usr/share instead
    of /usr/lib (Closes: #469704).
  * This version also fixes a crash where bmore would close a NULL file
    handle when provided with invalid arguments (Closes: #715687).
  * Rely on dh-autoreconf and get rid of autoconf patches that require
    maintenance (Closes: #759454, #746326).

 -- Sam Hocevar <sho@debian.org>  Sat, 02 May 2015 11:19:44 +0200

bvi (1.3.2-2) unstable; urgency=low

  * Use quilt for patch management.

  * debian/control:
    + Set policy to 3.7.2.
    + Build-depend on quilt.
    + Build-depend on debhelper (>= 5.0).
    + Added Xs-Vcs-Browser and XS-Vcs-Svn fields.

  * debian/compat:
    + Set compat to 5.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu,  8 Mar 2007 16:48:01 +0100

bvi (1.3.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Set policy to 3.6.1.1.
  * debian/menu:
    + Quoted strings where appropriate.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed,  7 Jul 2004 14:52:25 +0200

bvi (1.3.1-2) unstable; urgency=low

  * New maintainer (Closes: #228045).
  * debian/control:
    + Set policy to 3.6.1.0.
    + Removed the leading "A" in the short description.
    + Set the debhelper build dependency to (>= 2.0).
  * debian/rules:
    + Use debian/compat instead of DH_COMPAT.
    + Remove .xvpics directories in the clean rule.
  * config.status config.guess:
    + Updated these autotools files.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 27 Jan 2004 13:35:26 +0100

bvi (1.3.1-1) unstable; urgency=low

  * New upstream release (Closes: #106762, #122240, #121934)
  * Fixed spelling errors (Closes: #124471)

 -- Stijn de Bekker <stijn@debian.org>  Mon, 18 Feb 2002 22:09:24 +0100

bvi (1.3.0-3) unstable; urgency=low

  * Missed a build-dependency (Closes: #101298).
  * Updated Standard-Version: 3.5.0

 -- Stijn de Bekker <stijn@debian.org>  Wed, 20 Jun 2001 20:48:01 +0200

bvi (1.3.0-2) unstable; urgency=low

  * Updated maintainer-field to stijn@debian.org (Remco: thanks!)
  * Changed bvi homepage

 -- Stijn de Bekker <stijn@debian.org>  Tue, 23 Jan 2001 19:05:56 +0100

bvi (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.1.1
  * Added a Build-Depends field (closes: #70188)
  * Sponsored by Remco van de Meent (pkg actually maintained by Stijn de
	 Bekker <stijn@debekker.org>)

 -- Stijn de Bekker <stijn@debekker.org>  Wed, 20 Dec 2000 16:17:33 +0100

bvi (1.2.0-1.1) unstable; urgency=low

  * Still sponsoring Stijn until new-maintainer has processed his
    application.

 -- Remco van de Meent <remco@debian.org>  Fri,  5 Nov 1999 14:20:16 +0100

bvi (1.2.0-1) unstable; urgency=low

  * New Upstream Version
  * Updated Standards-Version: 3.0.1

 -- Stijn de Bekker <stijn@debekker.org>  Thu,  4 Nov 1999 19:53:40 +0100

bvi (1.1.1-2.1) unstable; urgency=low

  * I'm sponsoring Stijn until new-maintainer has processed his application.

 -- Remco van de Meent <remco@debian.org>  Wed, 29 Sep 1999 21:03:19 +0200

bvi (1.1.1-2) unstable; urgency=low

  * Restyled the tutorial
  * New maintainer

 -- Stijn de Bekker <stijn@debekker.org>  Thu, 23 Sep 1999 21:18:01 +0200

bvi (1.1.1-1) unstable; urgency=low

  * New Upstream Version

 -- Christian Kurz <shorty@debian.org>  Sun, 11 Apr 1999 00:19:19 +0200

bvi (1.1.0-1) unstable; urgency=low
  
  * First Debian release.

 -- Christian Kurz <shorty@debian.org>  Wed, 28 Feb 1999 09:22:04 +0100 
