=== debian/control ===
Source: bvi
Section: editors
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sam Hocevar <sho@debian.org>
Build-Depends: debhelper (>= 9.0), dh-autoreconf, libncurses5-dev
Standards-Version: 3.9.6
XS-Vcs-Svn: svn://svn.debian.org/svn/sam-hocevar/pkg-misc/unstable/bvi
XS-Vcs-Browser: http://svn.debian.org/wsvn/sam-hocevar/pkg-misc/unstable/bvi/

Package: bvi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: binary file editor
 The bvi is a display-oriented editor for binary files, based on the vi
 text editor. If you are familiar with vi, just start the editor and begin to
 edit! If you never heard about vi, maybe bvi is not the best choice for you.
