## bvi 1.4.1

=== debian/changelog ===
bvi (1.4.1-1) unstable; urgency=medium

  * New upstream version  (Closes: #1011997)
  * d/control: adoption of the package by myself.
    Thanks to Sam Hocevar for having previously maintained bvi!
    (Closes: #1011564)
  * d/control: package maintenance restarted on salsa.
  * d/control: set homepage.
    Thanks to Jakub Wilk for the pointer. (Closes: #1012109)
  * Add d/watch: automate scan for new versions on SourceForge.
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing white spaces in various files (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix day-of-week for changelog entry 1.1.0-1.
  * d/copyright: move to copyright-1.0 format, taking that opportunity to
    refresh copyright information.
  * Add the following patches to fix multiple issues caught by lintian:
      - bvi-manual.patch
      - bmore-manual.patch
      - typos.patch
  * d/rules: enable hardening.

 -- Étienne Mollier <emollier@debian.org>  Sat, 02 Jul 2022 16:41:00 +0200
