=== debian/control ===
Source: bvi
Section: editors
Priority: optional
Maintainer: Étienne Mollier <emollier@debian.org>
Build-Depends: debhelper-compat (= 13),  libncurses5-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/bvi
Vcs-Git: https://salsa.debian.org/debian/bvi.git
Homepage: http://bvi.sourceforge.net/
Rules-Requires-Root: no

Package: bvi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: binary file editor
 The bvi is a display-oriented editor for binary files, based on the vi
 text editor. If you are familiar with vi, just start the editor and begin to
 edit! If you never heard about vi, maybe bvi is not the best choice for you.
