## bvi 1.4.2

=== debian/changelog ===
bvi (1.4.2-3) unstable; urgency=medium

  * d/patches/*.patch: set the Forwarded field to publicly visible ticket.
  * gcc-15.patch: new: fix build failures with gcc-15. (Closes: #1096399)
  * d/control: declare compliance to standards version 4.7.1.
  * d/copyright: update copyright year.

 -- Étienne Mollier <emollier@debian.org>  Sat, 22 Feb 2025 18:54:46 +0100

bvi (1.4.2-2) unstable; urgency=medium

  * Migrate bvi 1.4.2 to unstable; bookworm is released.

 -- Étienne Mollier <emollier@debian.org>  Sun, 11 Jun 2023 20:48:17 +0200

bvi (1.4.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Étienne Mollier ]
  * New upstream version 1.4.2
  * d/copyright: bump year to 2023.
  * bmore-manual.patch: patch refresh.
  * typos.patch: patch refresh.
  * Update standards version to 4.6.2, no changes needed.
  * d/control: build depends on libncurses-dev.
    The initial build dependency on libncurses5-dev is now a transitional
    package to the unversioned development one.
  * d/watch: use secure URI.
  * d/copyright: refer to the source at a secure URI.

 -- Étienne Mollier <emollier@debian.org>  Mon, 10 Apr 2023 18:05:31 +0200
