=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: editors
 Priority: optional
 Maintainer: Étienne Mollier <emollier@debian.org>
-Build-Depends: debhelper-compat (= 13),  libncurses5-dev
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13),  libncurses-dev
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/debian/bvi
 Vcs-Git: https://salsa.debian.org/debian/bvi.git
-Homepage: http://bvi.sourceforge.net/
+Homepage: https://bvi.sourceforge.net/
 Rules-Requires-Root: no
 
 Package: bvi
