## bvi 1.5.0

=== debian/changelog ===
bvi (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: remove Rules-Requires-Root: no.
  * d/patches/*: delete most patches.
    The only patch preserved is the beginning of bmore-manual.patch, which
    includes a workaround against lintian warnings.  The rest has been
    applied upstream, thanks Gerhard Buergmann!

 -- Étienne Mollier <emollier@debian.org>  Mon, 11 Aug 2025 22:59:55 +0200
