=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),  libncurses-dev
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/bvi
 Vcs-Git: https://salsa.debian.org/debian/bvi.git
 Homepage: https://bvi.sourceforge.net/
-Rules-Requires-Root: no
 
 Package: bvi
 Architecture: any
