=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*)bvi-(.+)\.src\.tar\.gz/download%bvi-$1.tar.gz%,\
repack,\
compression=xz" \
https://sf.net/bvi/ \
bvi-@ANY_VERSION@\.src@ARCHIVE_EXT@
